@charset "UTF-8";
@font-face {
  font-family: "CircularStd";
  src: url("../fonts/CircularStd-Book.woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Circular";
  src: url("../fonts/lineto-circular-pro-book.ttf");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Minion";
  src: url("../fonts/MinionPro-Regular.eot");
  src: url("../fonts/MinionPro-Regular.otf") format("truetype"), url("../fonts/MinionPro-Regular.woff") format("woff"), url("../fonts/MinionPro-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/MinionPro-Regular.svg#MinionProRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@media (min-width: 1200px) {
  .container {
    max-width: 1143px;
  }

  .container-wide {
    max-width: 1143px;
  }
}
@media (min-width: 1400px) {
  .container-wide {
    max-width: 1356px;
  }
}
@media (max-width: 1140px) {
  .video-wrapper iframe, .video-wrapper object, .video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .section-video .video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
  }
}
body {
  font-family: "CircularStd";
  font-size: 16px;
  color: #393939;
  line-height: 1.2;
  overflow-x: hidden;
}

.top-bar {
  height: 80px;
  line-height: 80px;
  background-color: #131313;
}
.top-bar .container {
  height: 100%;
}
.top-bar .btn {
  font-family: "Circular";
  line-height: inherit;
  padding: 0 30px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Minion";
  text-transform: uppercase;
}

h2 {
  font-size: 24px;
  line-height: 34px;
  letter-spacing: 0.35em;
  font-weight: 700;
}

h3 {
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0.35em;
  font-weight: 700;
}

.btn {
  border: 0px;
  border-radius: 0px;
  outline: none !important;
  padding: 0 30px;
}

.btn-primary {
  background-color: #ab514b;
  line-height: 58px;
  padding: 0 40px;
}
.btn-primary:hover, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active {
  background-color: #8d3a36;
}
.btn-primary.focus, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus {
  box-shadow: none;
}

.header-logo {
  width: 325px;
  height: 27px;
}

.section {
  overflow: hidden;
}

.section-banner {
  height: calc(100vh - 100px);
  background-size: cover;
  background-position: center;
  position: relative;
}
.section-banner .content-wrapper {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
}
.section-banner .content-wrapper .title-bg {
  background-color: rgba(165, 67, 62, 0.9);
  height: 234px;
  width: 50vw;
  position: absolute;
  bottom: 0;
  left: -60px;
  z-index: 1;
}
@media (max-width: 1399px) {
  .section-banner .content-wrapper .title-bg {
    left: 0;
  }
}
@media (max-width: 991px) {
  .section-banner .content-wrapper .title-bg {
    width: calc(100vw - 130px);
  }
}
@media (max-width: 700px) {
  .section-banner .content-wrapper .title-bg {
    width: 100vw;
    bottom: 130px;
  }
}
.section-banner .content-wrapper h1 {
  color: #fff;
  margin: 0;
  font-size: 30px;
  line-height: 41px;
  letter-spacing: 0.35em;
  max-width: 500px;
  padding-left: 50px;
  margin-bottom: 50px;
  position: relative;
  z-index: 2;
}
@media (max-width: 1199px) {
  .section-banner .content-wrapper h1 {
    padding-left: 0;
    max-width: 450px;
  }
}
@media (max-width: 700px) {
  .section-banner .content-wrapper h1 {
    margin-bottom: 180px;
  }
}
@media (max-width: 490px) {
  .section-banner .content-wrapper h1 {
    font-size: 25px;
    letter-spacing: 0.2em;
  }
}
.section-banner .content-wrapper .scroll-link {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -52px;
  width: 130px;
  line-height: 130px;
  font-size: 14px;
  font-family: "Circular";
  background-color: #90291d;
}
.section-banner .content-wrapper .scroll-link:hover {
  background-color: #7c2218;
}
@media (max-width: 1399px) {
  .section-banner .content-wrapper .scroll-link {
    margin-left: 0;
  }
}
@media (max-width: 991px) {
  .section-banner .content-wrapper .scroll-link {
    left: auto;
    right: 0;
    display: none;
  }
}
@media (max-width: 700px) {
  .section-banner .content-wrapper .scroll-link {
    width: 100vw;
    left: 0;
    right: auto;
  }
}

.section-images_slider_text {
  height: 731px;
  position: relative;
  background-color: #f7f7f7;
}
@media (max-width: 767px) {
  .section-images_slider_text {
    height: auto;
  }
}
.section-images_slider_text .images-slider-wrapper {
  width: 43%;
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 4;
}
@media (max-width: 767px) {
  .section-images_slider_text .images-slider-wrapper {
    width: 100%;
    position: static;
  }
}
.section-images_slider_text .images-slider-wrapper .images-slider {
  width: 100%;
  height: 100%;
}
.section-images_slider_text .images-slider-wrapper .images-slider .image {
  width: 100%;
  height: 731px;
  min-height: 731px;
  background-size: cover;
  background-position: center;
}
@media (max-width: 767px) {
  .section-images_slider_text .images-slider-wrapper .images-slider .image {
    height: 500px;
    min-height: 500px;
  }
}
@media (max-width: 400px) {
  .section-images_slider_text .images-slider-wrapper .images-slider .image {
    height: 350px;
    min-height: 350px;
  }
}
.section-images_slider_text .images-slider-wrapper .slick-arrow {
  width: 81px;
  height: 81px;
  background-color: #fff;
  position: absolute;
  bottom: 170px;
  top: auto;
  z-index: 2;
  transform: none;
}
@media (max-width: 400px) {
  .section-images_slider_text .images-slider-wrapper .slick-arrow {
    bottom: 0;
  }
}
.section-images_slider_text .images-slider-wrapper .slick-arrow:after {
  content: "";
  display: block;
  width: 6px;
  height: 14px;
  background-image: url(../img/arrow-red.png);
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -7px;
  margin-left: -3px;
}
.section-images_slider_text .images-slider-wrapper .slick-arrow.slick-prev {
  transform: rotate(180deg);
}
.section-images_slider_text .images-slider-wrapper .additional-link {
  position: relative;
  bottom: 164px;
  line-height: 86px;
  width: 245px;
}
@media (max-width: 1100px) {
  .section-images_slider_text .images-slider-wrapper .additional-link {
    bottom: 86px;
  }
}
.section-images_slider_text .images-slider-wrapper .link-additional-text {
  position: absolute;
  bottom: 164px;
  line-height: 86px;
  color: #fff;
  background-color: #ab514b;
  padding: 0 42px;
}
@media (max-width: 1100px) {
  .section-images_slider_text .images-slider-wrapper .link-additional-text {
    bottom: 0px;
  }
}
.section-images_slider_text .text-wrapper {
  height: 100%;
  position: relative;
  z-index: 3;
}
@media (max-width: 767px) {
  .section-images_slider_text .text-wrapper {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.section-images_slider_text .text-wrapper.with-text-background {
  color: #fff;
}
@media (max-width: 767px) {
  .section-images_slider_text .text-wrapper.with-text-background {
    background: rgba(171, 80, 76, 0.93);
  }
}
.section-images_slider_text .text-wrapper .container,
.section-images_slider_text .text-wrapper .row,
.section-images_slider_text .text-wrapper .col {
  height: 100%;
}
.section-images_slider_text .text-wrapper .col {
  display: flex;
  align-items: center;
}
.section-images_slider_text .text-wrapper .text {
  line-height: 25px;
}
.section-images_slider_text .text-wrapper .text h2 {
  margin-bottom: 53px;
}
.section-images_slider_text .text-bg-color, .section-images_slider_text .text-bg-image {
  position: absolute;
  width: 57%;
  top: 0;
  bottom: 0;
}
@media (max-width: 767px) {
  .section-images_slider_text .text-bg-color, .section-images_slider_text .text-bg-image {
    display: none;
  }
}
.section-images_slider_text .text-bg-color {
  background: rgba(171, 80, 76, 0.93);
  z-index: 2;
}
.section-images_slider_text .text-bg-image {
  z-index: 1;
  background-size: cover;
  background-position: center;
}
.section-images_slider_text .layout-images_text {
  height: 100%;
}
.section-images_slider_text .layout-images_text .images-slider-wrapper {
  left: 0;
  right: auto;
}
.section-images_slider_text .layout-images_text .images-slider-wrapper .slick-arrow {
  right: 0;
  left: auto;
}
.section-images_slider_text .layout-images_text .images-slider-wrapper .slick-arrow.slick-prev {
  right: 98px;
}
.section-images_slider_text .layout-images_text .images-slider-wrapper .additional-link {
  right: 0;
}
.section-images_slider_text .layout-images_text .images-slider-wrapper .link-additional-text {
  right: 245px;
}
.section-images_slider_text .layout-images_text .text-bg-color, .section-images_slider_text .layout-images_text .text-bg-image {
  right: 0;
}
.section-images_slider_text .layout-text_images {
  height: 100%;
}
.section-images_slider_text .layout-text_images .images-slider-wrapper {
  right: 0;
  left: auto;
}
.section-images_slider_text .layout-text_images .images-slider-wrapper .slick-arrow {
  left: 0;
  right: auto;
}
.section-images_slider_text .layout-text_images .images-slider-wrapper .slick-arrow.slick-next {
  left: 98px;
}
.section-images_slider_text .layout-text_images .images-slider-wrapper .additional-link {
  left: 0;
}
.section-images_slider_text .layout-text_images .images-slider-wrapper .link-additional-text {
  left: 245px;
}
@media (max-width: 1100px) {
  .section-images_slider_text .layout-text_images .images-slider-wrapper .link-additional-text {
    left: 0px;
  }
}
.section-images_slider_text .layout-text_images .text-bg-color, .section-images_slider_text .layout-text_images .text-bg-image {
  left: 0;
}

.section-text_blocks {
  line-height: 25px;
}
.section-text_blocks .intro {
  margin-top: 155px;
  text-align: center;
}
.section-text_blocks .blocks {
  margin-top: 60px;
  margin-bottom: 90px;
}
.section-text_blocks .block {
  position: relative;
}
.section-text_blocks .block .block-content {
  max-width: 500px;
  padding-bottom: 70px;
}
.section-text_blocks .block .block-content .btn-primary {
  position: absolute;
  bottom: 0px;
}

.section-video {
  height: 642px;
  position: relative;
}
.section-video.playing {
  height: auto;
  max-height: 100%;
  position: relative;
}
.section-video.playing .video-wrapper {
  position: static;
  width: 100%;
  text-align: center;
  background: #000;
}
.section-video.playing .video-image {
  display: none;
}
.section-video.playing .content {
  display: none;
}
.section-video .video-image {
  height: 100%;
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.section-video .video-image:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
  background: rgba(171, 80, 76, 0.6);
}
.section-video .content {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
  text-align: center;
  color: #fff;
  padding-top: 195px;
}
.section-video .content .play-button {
  display: inline-block;
  width: 93px;
  height: 93px;
  background-color: #fff;
  cursor: pointer;
  margin-top: 40px;
}
.section-video .content .play-button .arrow {
  border-top-width: 13px;
  border-bottom-width: 13px;
  border-left-width: 20px;
  border-left-color: #ab514b;
  margin-top: 30px;
  display: inline-block;
}

.section-form .intro {
  margin-top: 94px;
  margin-bottom: 87px;
}
.section-form form {
  font-size: 14px;
  font-family: "Circular";
}
.section-form form .row {
  margin-bottom: 23px;
}
@media (max-width: 767px) {
  .section-form form .row {
    margin-bottom: 0px;
  }
}
.section-form form .wpcf7-text,
.section-form form .wpcf7-textarea {
  border: 0;
  background: #f3f3f3;
  padding: 0 42px;
  width: 100%;
}
@media (max-width: 767px) {
  .section-form form .wpcf7-text,
.section-form form .wpcf7-textarea {
    margin-bottom: 23px;
  }
}
.section-form form .wpcf7-text {
  line-height: 82px;
}
.section-form form .wpcf7-textarea {
  padding-top: 30px;
  height: 187px;
  resize: none;
}
.section-form form .wpcf7-submit {
  width: 100%;
  line-height: 82px;
  margin-top: 23px;
}

.footer {
  background-color: #131313;
  color: #fff;
  padding-top: 100px;
  margin-top: 100px;
  font-family: "Circular";
}
.footer .footer-contact .contact-infos {
  float: left;
  width: 70%;
  padding-right: 10px;
  margin-top: 65px;
  line-height: 1.5;
}
.footer .footer-contact .contact-infos.right {
  width: 30%;
}
.footer .footer-contact .contact-infos.right .social-icons {
  list-style: none;
  padding-left: 0px;
  float: left;
  width: 100%;
  margin: 15px 0px 0px;
}
.footer .footer-contact .contact-infos.right .social-icons li {
  float: left;
  width: 100%;
  margin: 0px 0px 8px;
}
.footer .footer-contact .contact-infos.right .social-icons li a {
  color: #FFF;
  font-size: 16px;
}
.footer .footer-contact .contact-infos.right .social-icons li a i {
  font-size: 20px;
  margin-right: 15px;
}
.footer .footer-contact .contact-infos.right .social-icons li:last-child {
  margin-bottom: 0px;
}
.footer .footer-contact .contact-infos .contact-info {
  margin-bottom: 30px;
}
.footer .footer-contact .contact-infos .label {
  font-weight: 700;
}
.footer .bottom-bar {
  color: #666;
  font-size: 14px;
  padding-bottom: 60px;
  margin-top: 60px;
}
.footer .footer-form-wrapper {
  margin-top: 60px;
}
.footer form {
  font-size: 14px;
  font-family: "Circular";
  margin-top: 30px;
}
.footer form .wpcf7-text {
  border: 0;
  background: #262626;
  padding: 0 42px;
  width: 100%;
  line-height: 82px;
}
.footer form .wpcf7-submit {
  width: 30%;
  line-height: 80px;
  margin-top: 0;
  border: 0;
  cursor: pointer;
}
.footer form .wpcf7-form-control-wrap.email {
  display: inline-block;
  width: 70%;
}
.footer .site-author .love {
  vertical-align: 0px;
  margin: 0 5px;
  opacity: 1 !important;
}

.arrow-right {
  width: 0;
  height: 0;
  border-top: 60px solid transparent;
  border-bottom: 60px solid transparent;
  border-left: 60px solid black;
}

.section-gallery {
  margin-top: 20px;
}
.section-gallery .gallery-slide {
  height: auto;
}
.section-gallery .gallery-slide-inner {
  position: relative;
  width: 100%;
  padding-bottom: 41.83%;
}
.section-gallery .gallery-slide-inner .image {
  position: absolute;
}
.section-gallery .gallery-slide-inner .image.image-0 {
  width: 43%;
  top: 0;
  left: 0;
}
.section-gallery .gallery-slide-inner .image.image-0 .image-inner {
  padding-bottom: 97.3%;
}
.section-gallery .gallery-slide-inner .image.image-1 {
  width: 56%;
  top: 0;
  left: 44%;
}
.section-gallery .gallery-slide-inner .image.image-1 .image-inner {
  padding-bottom: 33.54%;
}
.section-gallery .gallery-slide-inner .image.image-2 {
  width: 31.4%;
  bottom: 0;
  left: 44%;
}
.section-gallery .gallery-slide-inner .image.image-2 .image-inner {
  padding-bottom: 70.11%;
}
.section-gallery .gallery-slide-inner .image.image-3 {
  width: 23.5%;
  bottom: 0;
  right: 0;
}
.section-gallery .gallery-slide-inner .image.image-3 .image-inner {
  padding-bottom: 93.58%;
}
.section-gallery .gallery-slide-inner .image .image-inner {
  width: 100%;
  background-size: cover;
  background-position: center;
}
.section-gallery .slick-arrow {
  width: 93px;
  height: 93px;
  background-color: #ab514b;
  position: absolute;
  bottom: 0;
  top: auto;
  z-index: 2;
  transform: none;
  cursor: pointer;
}
.section-gallery .slick-arrow:after {
  content: "";
  display: block;
  width: 6px;
  height: 14px;
  background-image: url(../img/arrow-white.png);
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -7px;
  margin-left: -3px;
}
.section-gallery .slick-arrow.prev-arrow {
  right: 0;
  left: auto;
  transform: rotate(180deg);
}
.section-gallery .slick-arrow.next-arrow {
  left: 0;
  right: auto;
}

.section-pdf_download {
  background-color: #1b1b1b;
  padding: 30px 0px;
}
.section-pdf_download .container {
  max-width: 1150px;
}
.section-pdf_download .center {
  text-align: center;
}
.section-pdf_download .center .heading_h2 {
  float: left;
  width: 100%;
  max-width: 250px;
  color: #FFF;
  margin-bottom: 0px;
  text-align: left;
}
.section-pdf_download .center .heading_h2 .btn-top {
  display: block;
}
.section-pdf_download .center .heading_h2 .btn-bottom {
  display: none;
}
.section-pdf_download .file_1 {
  padding-right: 30px;
}
.section-pdf_download .file_2 {
  padding-left: 30px;
}
.section-pdf_download .btn-primary {
  font-size: 16px;
  font-family: "CircularStd";
  font-weight: 400;
  padding: 30px 0px;
  max-width: 200px;
  line-height: 20px;
  width: 100%;
  float: right;
  margin-left: 30px;
  margin-top: 10px;
}

.btn-light {
  background-color: #ab514b;
  color: #FFF;
  font-family: "CircularStd";
  font-weight: 400;
  font-size: 16px;
}

.sgpb-popup-dialog-main-div-wrapper img {
  right: 0px !important;
  top: 0px !important;
}
.sgpb-popup-dialog-main-div-wrapper .popup-newsletter {
  padding: 40px 30px 30px !important;
  border-radius: 0px !important;
  box-shadow: none !important;
}
.sgpb-popup-dialog-main-div-wrapper .popup-newsletter p {
  float: left;
}
.sgpb-popup-dialog-main-div-wrapper .popup-newsletter div {
  overflow: hidden;
}
.sgpb-popup-dialog-main-div-wrapper .popup-newsletter div form {
  opacity: 1 !important;
}
.sgpb-popup-dialog-main-div-wrapper .popup-newsletter div h2 {
  text-align: center;
  color: #131313;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 30px;
  opacity: 1 !important;
}
.sgpb-popup-dialog-main-div-wrapper .popup-newsletter div .row {
  margin: 0px -10px 20px;
}
.sgpb-popup-dialog-main-div-wrapper .popup-newsletter div .row .col-md-6 {
  padding: 0px 10px;
}
.sgpb-popup-dialog-main-div-wrapper .popup-newsletter div .row .col-md-6 .wpcf7-form-control-wrap {
  float: left;
  width: 100%;
  background-color: #f3f3f3;
}
.sgpb-popup-dialog-main-div-wrapper .popup-newsletter div .row .col-md-6 .wpcf7-form-control-wrap .wpcf7-text {
  float: left;
  width: 100%;
  border: 0px;
  padding: 31px 25px;
  text-align: left !important;
  background-color: #f3f3f3;
  border: 1px solid #f3f3f3;
}
.sgpb-popup-dialog-main-div-wrapper .popup-newsletter div .row .col-md-6 .wpcf7-form-control-wrap .wpcf7-text.wpcf7-not-valid {
  border: 1px solid #ab514b;
}
.sgpb-popup-dialog-main-div-wrapper .popup-newsletter div .row .col-md-6 .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  display: none;
}
.sgpb-popup-dialog-main-div-wrapper .popup-newsletter div .row .col-md-12 {
  padding: 0px 10px;
}
.sgpb-popup-dialog-main-div-wrapper .popup-newsletter div .row .ajax-loader {
  display: none;
}
.sgpb-popup-dialog-main-div-wrapper .popup-newsletter div .row .wpcf7-submit {
  width: 100%;
  background-color: #ab514b;
}
.sgpb-popup-dialog-main-div-wrapper .popup-newsletter div .submitbtn-row {
  margin-bottom: 0px;
}
.sgpb-popup-dialog-main-div-wrapper .popup-newsletter div .wpcf7-response-output {
  margin: 10px 0px;
  background-color: #f3f3f3;
  color: #F00;
  border: 0px;
  padding: 10px 5px;
  text-align: center;
  font-size: 14px;
}

.section-faq {
  background-color: #f4f4f4;
  padding: 125px 0px 115px;
}
.section-faq .container {
  max-width: 905px;
}
.section-faq .container .heading_h2 {
  color: #131313;
  font-size: 24px;
  text-align: center;
  margin-bottom: 70px;
  line-height: 24px;
}
.section-faq .container .faq-lists .faq-list-row .faq-heading {
  font-size: 16px;
  color: #393939;
  padding: 20px 30px;
  background-color: #ffffff;
  letter-spacing: 0px;
  text-transform: inherit;
  line-height: 20px;
  font-family: "CircularStd";
  font-weight: 400;
  cursor: pointer;
  position: relative;
}
.section-faq .container .faq-lists .faq-list-row .faq-heading:after {
  content: "";
  font-family: FontAwesome;
  position: absolute;
  top: 20px;
  right: 20px;
  width: 15px;
  height: 15px;
  font-size: 24px;
}
.section-faq .container .faq-lists .faq-list-row .faq-answer {
  padding: 20px 30px 30px;
  display: none;
  font-size: 16px;
  line-height: 30px;
  transition: 0.3s all ease;
}
.section-faq .container .faq-lists .faq-list-row.active .faq-heading:after {
  content: "";
}
.section-faq .container .faq-lists .faq-list-row.active .faq-answer {
  display: block;
}
.section-faq .container .action {
  float: left;
  width: 100%;
  text-align: center;
  margin-top: 70px;
}
.section-faq .container .action .btn {
  display: inline-block;
}
.section-faq .container .action .btn.btn-light {
  background-color: #ab514b;
  max-width: 180px;
  width: 100%;
  color: #FFF;
}

/*# sourceMappingURL=style.css.map */

.header-logo{
	width:325px;
	height:27px;
}
@media (max-width:550px){
	.top-bar {
		height:130px;
		line-height: 60px;
	}
	
	header a {
		top:60px;
		left:0%;
		position:absolute;
		z-index:10;
	}
	.logo {
		top:0%;
		position:relative;
		text-align:center;
		width:100% !important;
	}
	.top-bar .btn {
		width: 100%;
	}
}
@media (max-width:348px){
	.header-logo {
		width:100%;
		
	}
}
/*
@media (max-width:535px) and (min-width:435px) {
    .header-logo {
        width:220px;
    }
}
@media (max-width:434px) and (min-width:390px) {
    .header-logo {
        width:175px;
    }
}

@media (max-width:389px) and (min-width:320px) {
	.top-bar .btn {
		padding: 0 10px;
	}
    .header-logo {
        width:145px;
    }
}​
*/

.section-video .video-wrapper {
  text-align: center;
  background: #000;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
}


/*.video-wrapper iframe {
  max-width: 100%;
  max-height: 100%;
}
.video-wrapper iframe {
  max-height: 100%;
}
@media (max-width:550px){
  .video-wrapper iframe {
    height: auto;
  }
}*/
.section-video.playing {
  height: auto;
}
.section-video.playing .video-wrapper {
  position: static;
  width: 100%;
}
.section-video.playing .video-image,
.section-video.playing .content {
  display: none;
}

@media (max-width:1140px) {
  .section-video .video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
  }
  .video-wrapper iframe,  
  .video-wrapper object,  
  .video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
